Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Base.cpp File Reference

`#include "ace/CDR_Base.h"`
`#include "ace/Message_Block.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for CDR_Base.cpp:

## Functions

const char * | get_rcsid_ace_CDR_Base (const char *)

## Variables

const char * | rcsid_ace_CDR_Base = get_rcsid_ace_CDR_Base ( rcsid_ace_CDR_Base )

## Function Documentation

const char* get_rcsid_ace_CDR_Base | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_CDR_Base = get_rcsid_ace_CDR_Base ( rcsid_ace_CDR_Base )`[static]`